<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>redirect</title>
</head>

<body>

  <script>
  window.parent.$('#edit-report-modal').modal('hide');
  window.parent.location = window.parent.getCookie("report_url");
  </script>
</body>

</html>